# Type Alias Category

type Category = {
id: string;
idorder: number;
label: string;
}

- Defined in jamespot-user-api/src/types/group.ts:317

##### Index

### Properties

id
idorder
label

## Properties

### id

id: string

- Defined in jamespot-user-api/src/types/group.ts:318

### idorder

idorder: number

- Defined in jamespot-user-api/src/types/group.ts:319

### label

label: string

- Defined in jamespot-user-api/src/types/group.ts:320